install-eg.sh: Use latest upgrade branch; specify EG version; do not install web...